
body {
    background: var(--bg-color3);
}

.left-box{
    display: grid;
    grid-template-columns: 1fr 3fr;
}

.center-box {
    border-inline: var(--border);
    display: grid;
    grid-template-rows: 200px 1fr;
}

.center-box h1 {
    font-size: 4em;
    text-align: center;
    align-self: center;
    margin-block: 0;
}

article {
    border-top: var(--border);
    padding-top: 2vw;
}

article > * {
    width: 860px;
    margin: auto;
    margin-block: 0px;
}

article h2 {
    font-size: 2em;   
}

article h3 {
    font-size: 1.5em;
    line-height: 1.5;
}
h4 {
    font-size: 1.3rem;
    font-weight: normal;
}

article a {
    text-decoration: underline;
}

article p {
    font-size: 1.45rem;
    font-weight: normal;
    line-height: 1.7;
    padding-bottom: 1.4vw;
}

.cl > * {
    width: 90%;
    margin-inline: auto;
    margin-block: 0.5em;
}

#img-link {
    width: 30;
    height: 30;
    padding-inline: 5px;
}

.sdilet {
    max-width: 90%;
    margin: auto;
    padding-bottom: 5vw;
    display: flex;
    align-items: center;
}

.sdilet > * {
    display: inline;
    padding-bottom: 0;
}

#donate-button {
    width: 183px;
    height: 50px;
}

@media (max-width: 900px){
    #donate-button {
        margin: auto;
    }

    .sdilet {
        justify-content: center;
    }
}

/***** AUDIO BUTTONS ******/

.buttons > * {
    background: none;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    margin-block: 1.2rem;
    width: 40px;
    height: 40px;   
}

.buttons > * {
    background-size: cover;   
}

#play {
    background-image: url("btn/play.png");
}
  
#play.played {
    background-image: url("btn/play1.png");
 }
  
 #pause {
    background-image: url("btn/pause.png");
}
  
#pause.paused {
    background-image: url("btn/pause1.png");
}
  
#stop {
    background-image: url("btn/stop.png");
}
  
#stop.stopped {
    background-image: url("btn/stop1.png");
}

/****** UP BUTTON ******/

#myBtn {
    display: none;
    z-index: 200;
    background-size: cover;
    width: 60px;
    height: 60px;
    cursor: pointer; 
    border: none;
    background-color: transparent;
    bottom: 40px;
    position: fixed;
    right: 340px;
}
@media (max-width: 1200px){
    #myBtn {
        right: 20px;
    }
}

/***** MEDIA QUERIES ******/

@media (max-width: 1200px){
    .left-box {
        display: unset;
    }

    .left-subbox {
        display: none;
    }

    .center-box {
        border-inline: none;
        grid-template-rows: calc(2em + 11vw) 1fr;
    }

    article {
        border-top: 5px solid var(--bg-color4);
    }


}

@media (max-width: 560px){
    .center-box h1 {
        font-size: calc(1em + 5.33vw);
    }

    article h2 {
        font-size: calc(1em + 2.53vw);
    }

    article h3 {
        font-size: calc(0.9em + 2vw);
    }

    article p {
        font-size: calc(0.7em + 1.8vw);
    }
}

@media (max-width: 750px){
    article h2, article h3, article p {
        max-width: 95%;
    }

    article > * {
        max-width: 98%;
        width: unset;
    }

    .cl > * {
        width: 95%;
    }
}


